@charset "UTF-8";

@font-face {
  font-family: 'Hannari';
  src: url("../fonts/Hannari.woff") format("woff"), url("../fonts/Hannari.otf") format("opentype");
}

html {
  box-sizing: border-box;
  cursor: default;
  font-family: sans-serif;
  line-height: 1.5;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body,
div,
dl, dt, dd,
ul, ol, li,
pre,
form, fieldset,
p, blockquote,
th, td,
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section, summary, address {
  display: block;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: 600;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit;
}

em {
  font-style: normal;
}

address, caption, cite, code, dfn, th, var {
  font-style: normal;
  font-weight: normal;
}

strong {
  font-weight: bold;
}

caption, th {
  text-align: left;
}

img, abbr, acronym, fieldset {
  border: 0;
}

a {
  outline: none;
  text-decoration: none;
  color: #000;
}

a img {
  border: 0;
}

img {
	vertical-align: bottom;
	line-height: 0;
	border: none;
}

hr, legend {
  display: none;
}

audio, canvas, progress, video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

input, select {
  vertical-align: middle;
}

input, textarea {
  margin: 0;
  font-size: 100%;
}

input[type="button"], input[type="submit"], input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], textarea {
  -webkit-appearance: none;
  outline: none;
}

input[type="submit"], input[type="button"], button {
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  cursor: pointer;
  outline: none;
  background: transparent;
}
input[type="submit"]:-webkit-search-decoration, input[type="button"]:-webkit-search-decoration, button:-webkit-search-decoration {
  display: none;
}
input[type="submit"]:focus, input[type="button"]:focus, button:focus {
  outline-offset: -2px;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

label {
  cursor: pointer;
}

/* for iOS
-------------------------------------------------------------- */
input[type="submit"],
input[type="button"] {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

/* setting
-------------------------------------------------------------- */

html { font-size: 6.25%; }
body {
	position: relative;
	line-height: 1;
	width: 100%;
	height: 100%;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, Hannari, メイリオ,Meiryo,serif;
	font-size: 16rem;
	line-height: 2;
	letter-spacing: .08em;
	color: #000;
	text-align: center;
	vertical-align: baseline;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-text-size-adjust: 100%;
	word-wrap: break-word;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

:focus { outline: 0; }


